### Hierarchy

- unknown
  - SwishAccountPayload

## Index

### Constructors

- constructor

### Methods

- getHolderName
- getMobileNr
- serializeBinary
- setHolderName
- setMobileNr
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new SwishAccountPayload(): SwishAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns SwishAccountPayload

## Methods

### getHolderName

- getHolderName(): string

- - Defined in src/protobuf/pb_pb.d.ts:5269

  #### Returns string

### getMobileNr

- getMobileNr(): string

- - Defined in src/protobuf/pb_pb.d.ts:5266

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:5272

  #### Returns Uint8Array

### setHolderName

- setHolderName(value: string): SwishAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5270

  #### Parameters

  - ##### value: string

  #### Returns SwishAccountPayload

### setMobileNr

- setMobileNr(value: string): SwishAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5267

  #### Parameters

  - ##### value: string

  #### Returns SwishAccountPayload

### toObject

- toObject(includeInstance?: boolean): SwishAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5273

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns SwishAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): SwishAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5276

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns SwishAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: SwishAccountPayload, reader: BinaryReader): SwishAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5277

  #### Parameters

  - ##### message: SwishAccountPayload

  - ##### reader: BinaryReader

  #### Returns SwishAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: SwishAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:5275

  #### Parameters

  - ##### message: SwishAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: SwishAccountPayload ): SwishAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5274

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: SwishAccountPayload

  #### Returns SwishAccountPayload . AsObject

Generated using TypeDoc